
li {color:yellow}
 
/* link colors */
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #0056b3;
    text-decoration: underline; }
  a:visited {
    color: red;
  }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #FFFFFF; }
  a:hover, a:focus {
    text-decoration: none;
    color: #00bd56;
    outline: none !important; }
  a:visited {
    color: red;
  }

  /* section overlay colors, default is green on left and blue on right */  
.ftco-about-blue-green {
  position: relative;
  z-index: 0; }
  @media (max-width: 1199.98px) {
    .ftco-about-blue-green {
      background-position: center center !important; } }
  .ftco-about-blue-green:after {
    content: '';
    -ms-transform: skewX(-40deg);
    transform: skewX(-40deg);
    -webkit-transform: skewX(-40deg);
    background: #00bd56;
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    right: -1000%;
    z-index: 0;
    opacity: .8;
    z-index: -1; }
  .ftco-about-blue-green:before {
    content: '';
    -ms-transform: skewX(-40deg);
    transform: skewX(-40deg);
    -webkit-transform: skewX(-40deg);
    background: #207dff;
    position: absolute;
    right: 50%;
    top: 0;
    bottom: 0;
    left: -1000%;
    z-index: 0;
    opacity: .8; }
  .ftco-about-blue-green .img {
    display: block;
    width: 100%;
    position: relative;
    webkit-box-shadow: -25px -25px 41px -38px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: -25px -25px 41px -38px rgba(0, 0, 0, 0.59);
    -webkit-box-shadow: -25px -25px 41px -38px rgba(0, 0, 0, 0.59);
    box-shadow: -25px -25px 41px -38px rgba(0, 0, 0, 0.59); }
    @media (min-width: 1200px) {
      .ftco-about-blue-green .img {
        margin: -30px 0; } }

/* team overlay for the bottom of the page showing the slide show of the leaders */
.ftco-team-red {
  position: relative;
  z-index: 0; }
  .ftco-team-red:after {
    content: '';
    -ms-transform: skewX(-40deg);
    transform: skewX(-40deg);
    -webkit-transform: skewX(-40deg);
    background: #171b21;
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    right: -1000%;
    z-index: 0;
    opacity: .5;
    z-index: -1; }
  .ftco-team-red:before {
    content: '';
    -ms-transform: skewX(-40deg);
    transform: skewX(-40deg);
    -webkit-transform: skewX(-40deg);
    /* background: #207dff; */
    background: #ff3f3f;
    position: absolute;
    right: 50%;
    top: 0;
    bottom: 0;
    left: -1000%;
    z-index: 0;
    opacity: .8; }
  @media (max-width: 1199.98px) {
    .ftco-team-red {
      background-position: center center !important; } }
  .ftco-team-red .owl-carousel {
    margin: 0; }
  .ftco-team-red .owl-carousel .owl-stage-outer {
    padding-top: 0;
    padding-bottom: 2em;
    position: relative; }
  .ftco-team-red .owl-nav {
    position: absolute;
    bottom: 60px !important;
    left: 0;
    right: 0;
    margin: 0 auto; }
    @media (max-width: 991.98px) {
      .ftco-team-red .owl-nav {
        display: none; } }
    .ftco-team-red .owl-nav .owl-prev,
    .ftco-team-red .owl-nav .owl-next {
      position: absolute;
      width: 60px;
      height: 60px;
      background: #fff !important;
      -moz-transition: all 0.7s ease;
      -o-transition: all 0.7s ease;
      -webkit-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
      transition: all 0.7s ease;
      opacity: 1; }
      .ftco-team-red .owl-nav .owl-prev span:before,
      .ftco-team-red .owl-nav .owl-next span:before {
        font-size: 20px;
        margin-top: 7px;
        color: #000000; }
    .ftco-team-red .owl-nav .owl-prev {
      top: 0 !important;
      right: 0 !important; }
      @media (min-width: 992px) {
        .ftco-team-red .owl-nav .owl-prev {
          right: 61px !important; } }
      .ftco-team-red .owl-nav .owl-prev:hover, .ftco-team-red .owl-nav .owl-prev:focus {
        background: #000000 !important;
        outline: none !important; }
        .ftco-team-red .owl-nav .owl-prev:hover span:before, .ftco-team-red .owl-nav .owl-prev:focus span:before {
          font-size: 20px;
          margin-top: 7px;
          color: #fff; }
    .ftco-team-red .owl-nav .owl-next {
      top: 0 !important;
      right: 0 !important; }
      @media (min-width: 992px) {
        .ftco-team-red .owl-nav .owl-next {
          right: 0 !important; } }
      .ftco-team-red .owl-nav .owl-next:hover, .ftco-team-red .owl-nav .owl-next:focus {
        background: #000000 !important;
        outline: none !important; }
        .ftco-team-red .owl-nav .owl-next:hover span:before, .ftco-team-red .owl-nav .owl-next:focus span:before {
          font-size: 24px;
          margin-top: 7px;
          color: #fff; }
  .ftco-team-red .owl-dots {
    text-align: center; }
    .ftco-team-red .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(255, 255, 255, 0.1); }
      .ftco-team-red .owl-dots .owl-dot.active {
        background: #00bd56; }